body{
	background-color: #f8f8f8;
}

.tit-state{
	height: 1.25rem;
	line-height: 1.25rem;
}

.people-head .item{
	margin-left: -0.3125rem;
	border: 0.0625rem solid #fff;
}
.people-head .more{
	width: 1.25rem;
	height: 1.25rem;
	background-color: #DFE8CC;
}

.detail .row{
	position: relative;
	padding-left: 1rem;
}
.detail .row::before{
	content: '';
	width: 0.1875rem;
	height: 0.1875rem;
	border: 0.09375rem solid #86c000;
	position: absolute;
	left: 0;
	top: 0.75rem;
	border-radius: 624.9375rem;
}

.btn{
	width: 1rem;
	height: 1rem;
	font-size: .85rem;
}

.detail-con{
	padding-bottom: 3.5rem;
}
.detail-con .content{
	line-height: 1.5;
}

.foot-btn{
	width: 8.125rem;
	height: 2.5rem;
	text-align: center;
	line-height: 2.5rem;
}
.pfont-size-32{ font-size: 1rem;}
.pfont-size-24{ font-size: .85rem;}
.pfont-size-18{ font-size: .6rem;}

.button-fill1{background-color:#FEB646;color:#fff}


.divborder {
	box-sizing: border-box;
	width:100%;height:30px;padding:10px;
	box-shadow: 0px 0px 0px 0.5px green;
}
.onestepcheckout-place-order1{
margin: 0.5rem 0 1rem;
}
.row.no-gutter .col-50 {
  width: 48%;
  margin: 0;
  padding: 0rem;
}
.address_list{
width: 16rem;
}
.address_list option {
white-space:normal;
	font-size: .65rem;
}
#onestepcheckout-form {
  padding: 0.5rem;
}